{
  "id": 4981905,
  "name": "Anna Berning, Appellee, v. Carrie E. Berning et al. Appeal of Carrie E. Berning, Appellant",
  "name_abbreviation": "Berning v. Berning",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,714",
  "first_page": "686",
  "last_page": "686",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 686"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 210,
    "ocr_confidence": 0.484,
    "pagerank": {
      "raw": 6.953181076708474e-08,
      "percentile": 0.42156917256565923
    },
    "sha256": "6d8b81c44e22467453dc7d1999cf5e515c88bafbfaeb24a0706901f41f62d29b",
    "simhash": "1:7d05f001ffa128c1",
    "word_count": 34
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna Berning, Appellee, v. Carrie E. Berning et al. Appeal of Carrie E. Berning, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Anna Berning, Appellee, v. Carrie E. Berning et al. Appeal of Carrie E. Berning, Appellant.\nGen. No. 42,714.\nopinion filed December 13, 1943."
  },
  "file_name": "0686-01",
  "first_page_order": 724,
  "last_page_order": 724
}
